/usr/pkg/include/TinySVM/base_example.h
/usr/pkg/include/TinySVM/classifier.h
/usr/pkg/include/TinySVM/example.h
/usr/pkg/include/TinySVM/kernel.h
/usr/pkg/include/TinySVM/misc.h
/usr/pkg/include/TinySVM/model.h
/usr/pkg/include/TinySVM/param.h
/usr/pkg/include/tinysvm.h
/usr/pkg/lib/libtinysvm.a
/usr/pkg/lib/libtinysvm.la (created)
/usr/pkg/lib/libtinysvm.so
/usr/pkg/lib/libtinysvm.so.1
/usr/pkg/lib/libtinysvm.so.1.2.0
